uuid: 688ebef4-ed45-4191-bba9-f51b4cd2bb11
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.grossweight
id: commerce_product_variation.builtin.grossweight
field_name: grossweight
entity_type: commerce_product_variation
bundle: builtin
label: GROSSWEIGHT
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
